import request from '@/utils/request'

// 查询用户操作日志对象列表
export function listUserOperationLog(query) {
  return request({
    url: '/his/userOperationLog/list',
    method: 'get',
    params: query
  })
}

// 查询用户操作日志类型
export function getOperationType() {
  return request({
    url: '/his/userOperationLog/getOperationType',
    method: 'get'
  })
}

